.u-section-1 .u-sheet-1 {
  min-height: 754px;
}

.u-section-1 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  min-height: 604px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-1 .u-group-2 {
  width: 410px;
  min-height: 329px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -310px 76px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  margin: 0 256px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 17px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 3px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 0;
  padding: 4px 11px 5px 10px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px 0 0 auto;
  padding: 5px 17px 6px 16px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 22px;
    margin-bottom: 52px;
    min-height: 587px;
  }

  .u-section-1 .u-image-1 {
    width: 920px;
    height: 488px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -302px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-image-1 {
    width: 700px;
    height: 371px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -185px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 520px;
    height: 276px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -90px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 71px;
    min-height: 577px;
    background-position: 52.19% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 159px;
  }

  .u-section-1 .u-group-2 {
    min-height: 370px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 156px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-left: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 729px;
}

.u-section-2 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 35px;
  min-height: 579px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 1036px;
  height: 551px;
  margin: 0 auto;
}

.u-section-2 .u-group-2 {
  width: 474px;
  min-height: 232px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -393px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  margin: 0 319px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 20px 0 4px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 10px auto 0 0;
  padding: 4px 11px 5px 10px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px 0 0 auto;
  padding: 5px 16px 6px;
}

.u-section-2 .u-rotation-parent-1 {
  width: 35px;
  height: 34px;
  animation-timing-function: ease;
  margin: -306px auto 272px 335px;
}

.u-section-2 .u-shape-1 {
  width: 34px;
  height: 35px;
  transform: translateX(-50%) translateY(-50%) rotate(270deg);
  transform-origin: center center;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-group-2 {
    margin-top: -516px;
    margin-left: 273px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -210px;
    margin-left: 242px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 8px;
    min-height: 566px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 920px;
    height: 489px;
  }

  .u-section-2 .u-group-2 {
    min-height: 231px;
    margin-top: -462px;
    margin-left: 224px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -196px;
    margin-left: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -99px;
    min-height: 407px;
    background-position: 0% 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 232px;
    margin-top: -357px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -207px;
    margin-left: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -52px;
    min-height: 498px;
    background-position: 8.7% 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2 .u-image-1 {
    height: 277px;
    width: 520px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 234px;
    margin-top: -37px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px 0 3px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 318px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 9px;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -40px;
    margin-right: 10px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -441px;
    margin-left: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 60px;
    min-height: 532px;
    background-position: 5.38% 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 222px;
    width: 424px;
    margin-top: 5px;
    margin-right: -134px;
  }

  .u-section-2 .u-group-2 {
    min-height: 341px;
    margin-top: -71px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 140px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -36px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -468px;
    margin-bottom: 0;
    margin-left: 97px;
  }

  .u-section-2 .u-shape-1 {
    width: 30px;
    height: 30px;
    margin-left: 0;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 730px;
}

.u-section-3 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 36px;
  min-height: 580px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-3 .u-group-2 {
  width: 474px;
  min-height: 260px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -330px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 9px;
}

.u-section-3 .u-text-1 {
  margin: 0 301px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 0;
  padding: 4px 11px 5px 10px;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px 0 0 auto;
  padding: 5px 17px 6px 16px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-group-2 {
    margin-top: -356px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    min-height: 666px;
  }

  .u-section-3 .u-image-1 {
    width: 920px;
    height: 488px;
  }

  .u-section-3 .u-group-2 {
    min-height: 283px;
    margin-top: -145px;
    margin-right: 53px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 3px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -17px;
    min-height: 510px;
    background-position: 17.13% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 700px;
    height: 371px;
  }

  .u-section-3 .u-group-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    min-height: 567px;
    background-position: 7.93% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 520px;
    height: 276px;
  }

  .u-section-3 .u-group-2 {
    min-height: 282px;
    margin-top: -33px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 55px;
    min-height: 502px;
    background-position: 5.94% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 299px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 10px 0 9px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 177px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 12px;
    margin-left: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 728px;
}

.u-section-4 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 34px;
  min-height: 578px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-4 .u-shape-1 {
  width: 30px;
  height: 30px;
  margin: -459px auto 0 554px;
}

.u-section-4 .u-group-2 {
  width: 407px;
  min-height: 185px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 62px auto 0 365px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-text-1 {
  margin: 10px 246px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 15px auto 0 0;
  padding: 4px 11px 5px 10px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px 0 0 auto;
  padding: 5px 17px 6px 16px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-group-1 {
    margin-bottom: 60px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -457px;
    margin-left: 462px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -1px;
    margin-left: 273px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -36px;
    min-height: 511px;
  }

  .u-section-4 .u-image-1 {
    width: 920px;
    height: 488px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -401px;
    margin-left: 370px;
  }

  .u-section-4 .u-group-2 {
    min-height: 172px;
    margin-left: 184px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -84px;
    min-height: 407px;
    background-position: 15.59% 50%;
  }

  .u-section-4 .u-image-1 {
    width: 700px;
    height: 371px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -307px;
    margin-left: 278px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -2px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 8px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1px;
    margin-right: 258px;
    margin-left: 12px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 3px;
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -7px;
    min-height: 309px;
    background-position: 33.61% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    width: 520px;
    height: 276px;
    margin-top: 10px;
  }

  .u-section-4 .u-shape-1 {
    height: 32px;
    margin-top: -223px;
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 62px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 12px;
    margin-right: 270px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 43px;
    min-height: 483px;
    background-position: 31.84% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 10px 0;
  }

  .u-section-4 .u-image-1 {
    width: 466px;
    height: 247px;
    margin-left: -62px;
  }

  .u-section-4 .u-shape-1 {
    height: 30px;
    margin-top: -200px;
    margin-left: 120px;
  }

  .u-section-4 .u-group-2 {
    min-height: 193px;
    margin-top: 174px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-right: 130px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 6px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 732px;
}

.u-section-5 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 52px;
  min-height: 582px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 4px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 34px;
  height: 36px;
  margin: -273px 531px 0 auto;
}

.u-section-5 .u-group-2 {
  width: 402px;
  min-height: 201px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 16px auto 0 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 10px 9px;
}

.u-section-5 .u-text-1 {
  margin: 0 223px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 10px auto 0 0;
  padding: 4px 11px 5px 10px;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px 0 0 auto;
  padding: 5px 16px 6px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 31px;
    min-height: 575px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -292px;
    margin-right: 440px;
  }

  .u-section-5 .u-group-2 {
    min-height: 198px;
    margin-top: -3px;
    margin-left: 314px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 8px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 9px;
    min-height: 526px;
  }

  .u-section-5 .u-image-1 {
    width: 920px;
    height: 488px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -216px;
    margin-right: 344px;
  }

  .u-section-5 .u-group-2 {
    min-height: 211px;
    margin-top: -2px;
    margin-left: 200px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -148px;
    min-height: 409px;
    background-position: 15.14% 50%;
  }

  .u-section-5 .u-image-1 {
    width: 700px;
    height: 371px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -127px;
    margin-right: 268px;
  }

  .u-section-5 .u-group-2 {
    min-height: 210px;
    margin-left: 72px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 7px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 60px;
    min-height: 448px;
    background-position: 34.54% 50%;
  }

  .u-section-5 .u-image-1 {
    width: 520px;
    height: 276px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -427px;
    margin-right: 191px;
  }

  .u-section-5 .u-group-2 {
    min-height: 205px;
    margin-top: 152px;
    margin-left: 48px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 27px;
    min-height: 411px;
    background-position: 3.79% 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 10px 0;
  }

  .u-section-5 .u-image-1 {
    height: 275px;
    width: 447px;
    margin-left: -94px;
  }

  .u-section-5 .u-shape-1 {
    width: 30px;
    height: 30px;
    margin-top: -72px;
    margin-right: 100px;
  }

  .u-section-5 .u-group-2 {
    min-height: 220px;
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: 133px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 736px;
}

.u-section-6 .u-group-1 {
  margin-top: 49px;
  margin-bottom: 60px;
  min-height: 586px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-6 .u-shape-1 {
  width: 30px;
  height: 30px;
  margin: -460px auto 0 548px;
}

.u-section-6 .u-group-2 {
  width: 396px;
  min-height: 237px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 16px auto 0 370px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-1 {
  margin: 0 235px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 9px 16px 0 auto;
  padding: 5px 16px 6px;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  margin: -35px auto 0 0;
  padding: 4px 11px 5px 10px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 59px;
    min-height: 585px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -453px;
    margin-left: 460px;
  }

  .u-section-6 .u-group-2 {
    min-height: 238px;
    margin-left: 278px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 16px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 48px;
    min-height: 523px;
  }

  .u-section-6 .u-image-1 {
    width: 920px;
    height: 488px;
  }

  .u-section-6 .u-shape-1 {
    height: 35px;
    margin-top: -403px;
    margin-left: 369px;
  }

  .u-section-6 .u-group-2 {
    margin-top: 0;
    margin-left: 188px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -101px;
    background-position: 13.15% 50%;
    min-height: 402px;
  }

  .u-section-6 .u-image-1 {
    width: 700px;
    height: 371px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -307px;
    margin-left: 281px;
  }

  .u-section-6 .u-group-2 {
    min-height: 234px;
    margin-top: 30px;
    margin-left: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 247px;
    margin-left: 12px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 40px;
    background-position: 8.11% 50%;
    min-height: 338px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    width: 520px;
    height: 276px;
    margin-top: 10px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -224px;
    margin-left: 199px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -1px;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 66px;
    background-position: 38.92% 50%;
    min-height: 487px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 10px 0;
  }

  .u-section-6 .u-image-1 {
    width: 486px;
    height: 257px;
    margin-left: -61px;
  }

  .u-section-6 .u-shape-1 {
    height: 30px;
    margin-top: -213px;
    margin-left: 128px;
  }

  .u-section-6 .u-group-2 {
    min-height: 230px;
    margin-top: 138px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 150px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 6px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 757px;
}

.u-section-7 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  min-height: 607px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-7 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-7 .u-shape-1 {
  width: 30px;
  height: 30px;
  margin: -451px 552px 0 auto;
}

.u-section-7 .u-shape-2 {
  width: 30px;
  height: 30px;
  margin: -30px auto 0 439px;
}

.u-section-7 .u-group-2 {
  width: 558px;
  min-height: 313px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 15px auto 0 328px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-1 {
  margin: 0 389px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 7px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 13px 13px 0 auto;
  padding: 5px 16px 6px;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  margin: -35px auto 0 0;
  padding: 4px 11px 5px 10px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-7 .u-group-1 {
    margin-bottom: -8px;
    min-height: 578px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -454px;
    margin-right: 501px;
  }

  .u-section-7 .u-shape-2 {
    margin-left: 341px;
  }

  .u-section-7 .u-group-2 {
    margin-top: -4px;
    margin-left: 203px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-7 .u-group-1 {
    margin-bottom: 6px;
    min-height: 512px;
  }

  .u-section-7 .u-image-1 {
    width: 920px;
    height: 488px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -402px;
    margin-right: 406px;
  }

  .u-section-7 .u-shape-2 {
    margin-left: 271px;
  }

  .u-section-7 .u-group-2 {
    min-height: 307px;
    margin-top: -6px;
    margin-left: 126px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 379px;
    margin-left: 10px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -48px;
    min-height: 444px;
    background-position: 18.92% 50%;
  }

  .u-section-7 .u-image-1 {
    width: 700px;
    height: 371px;
  }

  .u-section-7 .u-shape-1 {
    height: 33px;
    margin-top: -292px;
    margin-right: auto;
    margin-left: 187px;
  }

  .u-section-7 .u-shape-2 {
    height: 33px;
    margin-top: -33px;
    margin-right: 288px;
    margin-left: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 308px;
    margin-top: 0;
    margin-left: 27px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-7 .u-image-1 {
    width: 520px;
    height: 276px;
    margin-top: 10px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -224px;
    margin-left: 135px;
  }

  .u-section-7 .u-shape-2 {
    margin-right: 214px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 13px;
    margin-right: 338px;
    margin-left: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 4px;
    margin-left: 13px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 11px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 30px;
    min-height: 579px;
    background-position: 42.29% 50%;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 9px 0;
  }

  .u-section-7 .u-image-1 {
    width: 504px;
    height: 267px;
    margin-top: 0;
    margin-left: -76px;
  }

  .u-section-7 .u-shape-1 {
    height: 30px;
    margin-top: -211px;
    margin-left: 59px;
  }

  .u-section-7 .u-shape-2 {
    height: 30px;
    margin-top: -30px;
    margin-right: 75px;
  }

  .u-section-7 .u-group-2 {
    min-height: 407px;
    margin-top: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-right: 163px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 9px;
    margin-right: 10px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -34px;
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 724px;
}

.u-section-8 .u-group-1 {
  margin-top: 50px;
  margin-bottom: -80px;
  min-height: 574px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-8 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-8 .u-group-2 {
  width: 397px;
  min-height: 261px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -436px auto 0 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-text-1 {
  margin: 0 211px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 17px auto 0 0;
  padding: 4px 11px 5px 10px;
}

.u-section-8 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -34px 0 0 auto;
  padding: 5px 16px 6px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 31px;
    min-height: 568px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-group-2 {
    min-height: 249px;
    margin-top: -423px;
    margin-left: 310px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: -80px;
    min-height: 529px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 920px;
    height: 488px;
    margin-top: 10px;
  }

  .u-section-8 .u-group-2 {
    margin-top: -377px;
    margin-left: 210px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -85px;
    min-height: 414px;
    background-position: 15.52% 50%;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 382px;
  }

  .u-section-8 .u-group-2 {
    min-height: 237px;
    margin-top: -276px;
    margin-left: 60px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 2px;
    margin-left: 7px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: -38px;
    min-height: 461px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 287px;
    margin-top: 0;
  }

  .u-section-8 .u-group-2 {
    min-height: 236px;
    margin-top: -80px;
    margin-left: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 8px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 50px;
    margin-bottom: -26px;
    min-height: 548px;
    background-position: 54.33% 50%;
  }

  .u-section-8 .u-image-1 {
    width: 463px;
    height: 246px;
    margin-top: 10px;
    margin-right: -163px;
    margin-left: 0;
  }

  .u-section-8 .u-group-2 {
    min-height: 282px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
    margin-right: 132px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 7px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -35px;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 717px;
}

.u-section-9 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 53px;
  min-height: 567px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-9 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-9 .u-group-2 {
  width: 397px;
  min-height: 233px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -451px auto 0 405px;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-text-1 {
  margin: 0 211px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 9px auto 0 0;
  padding: 4px 11px 5px 10px;
}

.u-section-9 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px 0 0 auto;
  padding: 5px 16px 6px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-9 .u-group-1 {
    margin-bottom: 31px;
    min-height: 568px;
    background-position: 50% 50%;
  }

  .u-section-9 .u-group-2 {
    margin-top: -423px;
    margin-left: 310px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 14px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-9 .u-group-1 {
    margin-bottom: -70px;
    min-height: 529px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 920px;
    height: 488px;
    margin-top: 10px;
  }

  .u-section-9 .u-group-2 {
    min-height: 236px;
    margin-top: -377px;
    margin-left: 210px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -79px;
    min-height: 417px;
    background-position: 15.52% 50%;
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 382px;
  }

  .u-section-9 .u-group-2 {
    min-height: 224px;
    margin-top: -209px;
    margin-left: 131px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-9 .u-group-1 {
    margin-bottom: 50px;
    min-height: 451px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 287px;
  }

  .u-section-9 .u-group-2 {
    margin-top: -86px;
    margin-left: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 73px;
    min-height: 474px;
    background-position: 54.33% 50%;
  }

  .u-section-9 .u-image-1 {
    width: 320px;
    height: 170px;
    margin-top: 11px;
  }

  .u-section-9 .u-group-2 {
    min-height: 271px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
    margin-right: 144px;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 797px;
}

.u-section-10 .u-group-1 {
  margin-top: 50px;
  margin-bottom: 100px;
  min-height: 648px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-10 .u-image-1 {
  width: 1036px;
  height: 550px;
  margin: 0 auto;
}

.u-section-10 .u-shape-1 {
  width: 34px;
  height: 45px;
  margin: -348px auto 0 549px;
}

.u-section-10 .u-group-2 {
  width: 795px;
  min-height: 351px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1px auto 0 176px;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-text-1 {
  margin: 1px 633px 0 8px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 6px auto 0 5px;
  padding: 4px 11px 5px 10px;
}

.u-section-10 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -33px 8px 0 auto;
  padding: 5px 16px 6px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 24px;
    min-height: 774px;
    background-position: 50% 50%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-10 .u-shape-1 {
    margin-top: -183px;
    margin-left: 459px;
  }

  .u-section-10 .u-group-2 {
    min-height: 348px;
    margin-top: -2px;
    margin-left: 90px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 48px;
    min-height: 724px;
  }

  .u-section-10 .u-image-1 {
    width: 910px;
    height: 483px;
  }

  .u-section-10 .u-shape-1 {
    margin-top: -184px;
    margin-left: 367px;
  }

  .u-section-10 .u-group-2 {
    min-height: 346px;
    margin-top: 0;
    margin-left: 52px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    margin-bottom: 80px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-10 .u-image-1 {
    width: 690px;
    height: 366px;
  }

  .u-section-10 .u-shape-1 {
    height: 28px;
    margin-top: -738px;
    margin-left: 235px;
  }

  .u-section-10 .u-group-2 {
    min-height: 401px;
    margin-top: 652px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-right: 561px;
    margin-left: 5px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 5px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 40px;
    min-height: 792px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 286px;
  }

  .u-section-10 .u-shape-1 {
    height: 34px;
    margin-top: -17px;
    margin-left: 208px;
  }

  .u-section-10 .u-group-2 {
    min-height: 475px;
    margin-top: -2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-right: 386px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-10 .u-group-1 {
    background-position: 60.55% 50%;
    margin-top: 50px;
    margin-bottom: 100px;
    min-height: 1008px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-10 .u-image-1 {
    width: 320px;
    height: 169px;
  }

  .u-section-10 .u-shape-1 {
    margin-top: -11px;
    margin-left: 119px;
  }

  .u-section-10 .u-group-2 {
    min-height: 853px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
    margin-right: 129px;
    margin-left: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 4px;
    margin-left: 10px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: -35px;
  }
}